import { BaseSolutionModule } from '@lowcodeunit/solutions';
import { ForgeFlowSolutionManage } from './flow-manage.component';
import { ForgeFlowSolutionDocumentation } from './flow-documentation.component';
import { ForgeFlowSolutionHeading } from './flow-heading.component';
import { ForgeFlowSolutionMarketplace } from './flow-marketplace.component';
import { ForgeFlowSolutionOverview } from './flow-overview.component';
export declare class ForgeFlowSolutionDisplayModule extends BaseSolutionModule {
    Documentation(): typeof ForgeFlowSolutionDocumentation;
    Heading(): typeof ForgeFlowSolutionHeading;
    Manage(): typeof ForgeFlowSolutionManage;
    Marketplace(): typeof ForgeFlowSolutionMarketplace;
    Overview(): typeof ForgeFlowSolutionOverview;
}
export declare class ForgeFlowSolutionModule {
}
